/* CSS Document */

@.font-face {
 font-family: 'Bahaus 83';
 src: url('/Assets/Fonts/bauhs93.eot?#iefix') format('embedded-opentype'), url('/Assets/Fonts/bauhs93.svg') format('svg'), url('/Assets/Fonts/bauhs93.ttf') format('truetype'), url('/Assets/Fonts/bauhs93.woff') format('woff');
}
@font-face {
	font-family: 'Bauhaus Heavy Outline';
	src: url('/Assets/Fonts/bauhaus-outline.eot?#iefix') format('embedded-opentype'), url('/Assets/Fonts/bauhaus-outline.svg') format('svg'), url('/Assets/Fonts/bauhaus-outline.ttf') format('truetype'), url('/Assets/Fonts/bauhaus-outline.woff') format('woff');
}
@font-face {
	font-family: 'Bradley Hand ITC';
	src: url('/Assets/Fonts/bradhitc.eot?#iefix') format('embedded-opentype'), url('/Assets/Fonts/bradhitc.svg') format('svg'), url('/Assets/Fonts/bradhitc.ttf') format('truetype'), url('/Assets/Fonts/bradhitc.woff') format('woff');
}
@font-face {
	font-family: 'Lucida Calligraphy';
	src: url('/Assets/Fonts/lucida.eot?#iefix') format('embedded-opentype'), url('/Assets/Fonts/lucida.svg') format('svg'), url('/Assets/Fonts/lucida.ttf') format('truetype'), url('/Assets/Fonts/lucida.woff') format('woff');
}
@font-face {
	font-family: 'Times New';
	src: url('/Assets/Fonts/times.eot?#iefix') format('embedded-opentype'), url('/Assets/Fonts/times.svg') format('svg'), url('/Assets/Fonts/times.ttf') format('truetype'), url('/Assets/Fonts/times.woff') format('woff');
}
